body { margin:auto; font-family:"ËÎÌå"; background:#2786b2; background-image:url(images/bg.jpg); background-repeat:no-repeat; background-position:center top;	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;}



#box0{margin:auto; width:1000px;height:1320px;background-color:#ffffff;}
#box0b{width:743px;height:1320px;background-color:#ffffff; float:left;}
#box0a{width:255px;height:1320px;background-color:#ffffff; float:left;}

#box1{margin:auto; width:1000px;height:510px;}
#box1a{margin:auto; width:743px;height:510px;float:left;}
#box1b{margin:auto; width:257px;height:520px;float:left; background-image:url(images/bd0r2.jpg); background-repeat:no-repeat; background-color:#FFFFFF;}
#box2{margin:auto; width:1000px;height:450px;background-color:#eeeeee; background-image:url(images/bg5.jpg);}
#box2a{margin:auto; width:333px;height:450px;background-color:#eeeeee; float:left;text-align:right;background-image:url(images/bg5.jpg);}
#box2b{margin:auto; width:295px;height:450px;background-color:#eeeeee; float:left;}
#box2c{margin:auto; width:350px;height:450px;background-color:#eeeeee; float:left;}




#box3{margin:auto; width:1000px;height:285px; background-image:url(images/guwen1.jpg);}
#box4{margin:auto; width:1000px;height:230px; background-image:url(images/guwen2.jpg);}
#box5{margin:auto; width:1000px;height:418px; background-image:url(images/youxue1.jpg);}
#box6{margin:auto; width:1000px;height:410px; background-image:url(images/youxue2.jpg);}
#box7{margin:auto; width:1000px;height:15px; background-color:#FFFFFF; }

#box8{margin:auto; width:1000px;height:550px;background-color:#FFFFFF;}

#topx{ margin:auto; width:1000px;;height:26px; background-image:url(images/topx.jpg); text-align:center;}
#top0{ margin:auto; width:1000px;height:281px; text-align:center;}
#top1{ margin:auto; width:1000px;height:137px; text-align:right; background-image:url(images/top1.jpg); padding-top:10px;}
#top2{ width:410px;height:110px; text-align:left; margin-left:560px; margin-right:20px; margin-top:10px;}
#top3{ margin:auto; width:387px;height:147px; float:left;}
#top4{ margin:auto; width:593px;height:132px; float:left; background-image:url(images/top4.jpg); text-align:left; padding-top:15px; padding-right:20px;}



#bg1{ margin:auto; width:1000px;height:162px; background-image:url(images/bg1.jpg);}
#bg2{ margin:auto; width:1000px;height:165px; background-image:url(images/bg2.jpg);}
#bg3{ margin:auto; width:1000px;height:163px; background-image:url(images/bg3.jpg);}
#bg4{ margin:auto; width:1000px;height:127px; background-image:url(images/bg4.jpg);}

#bd0{width:237px;height:255px; float:left;}
#bd0b{width:506px;height:255px; background-color:#eeeeee; float:left;}
#bd0b2{width:506px;height:255px; background-color:#eeeeee; float:left; background-image:url(images/bg0.jpg)}
#bd0c{width:257px;height:255px; background-color:#ffffff; float:left; background-image:url(images/bd0r.jpg);}
#bd0c2{width:257px;height:255px; background-color:#ffffff; float:left; background-image:url(images/bd0r3.jpg); background-position:bottom; background-repeat:no-repeat;}



#bottom0 {width:1000px; height:130px;margin:auto; background:#000000; text-align:center;}




#t1{width:1000px; height:93px; margin:auto;}
#t2{ width:1000px; height:109px; margin:auto;}
#t2b{ margin:auto; width:1000px; height:140px; background-image:url(images/t2.jpg); float:left}
#t2c{ margin:auto; width:1000px; height:800px; background-image:url(images/t2.jpg); float:left}
#t3{width:1000px; height:94px; margin:auto;}
#t4{width:1000px; height:91px; margin:auto;}

#tt1{width:1000px; height:37px; margin:auto; float:left}
#tt2{width:1000px; height:320px;margin:auto;background-image:url(images/tt2.jpg);float:left; text-align:center;}
#tt3{width:1000px; height:23px; margin:auto; float:left}


#t5{width:1000px; height:82px; margin:auto;}
#t5a{width:188px; height:220px; margin:auto;float:left;}
#t5b{width:618px; height:220px; margin:auto;float:left; background-image:url(images/guwen3.jpg)}
#t5c{width:194px; height:220px; margin:auto;float:left;}
#t5d{width:702px; height:132px; margin:auto;float:left;}
#t5e{width:298px; height:132px; margin:auto;float:left; background-image:url(images/guwen6.jpg)}
#t5f{width:296px; height:213px; margin:auto;float:left; background-image:url(images/guwen7.jpg)}
#t5g{width:296px; height:213px; margin:auto;float:left; background-image:url(images/guwen7.jpg)}
#t5h{width:229px; height:213px; margin:auto;float:left; }
#t5i{width:282px; height:213px; margin:auto;float:left; background-image:url(images/guwen9.jpg)}
#t5j{width:193px; height:213px; margin:auto;float:left; }




#wz1{ width:190px; height:110px; margin-top:40px; margin-left:50px;float:left; text-align:left;}
#wz2{ width:240px; height:110px; margin-top:30px; margin-left:460px;float:left; text-align:left;}
#wz3{ width:180px; height:115px; margin-left:170px;margin-top:10px;float:left; text-align:left;}
#wz4{ width:145px; height:110px; margin-left:45px;float:left; text-align:left;}
#wz5{ width:220px; height:75px; margin-top:30px; margin-left:550px;float:left; text-align:left;}
#wz6{ width:190px; height:70px; margin-top:30px; margin-left:40px;float:left; text-align:left;}
#wz7{ width:170px; height:65px; margin-top:10px; margin-left:290px;float:left; text-align:left;}
#wz8{ width:115px; height:85px; margin-top:10px; margin-left:30px;float:left; text-align:left;}
#wz9{ width:235px; height:130px; margin-top:110px; margin-left:215px;float:left; text-align:left;}
#wz10{ width:235px; height:130px; margin-top:150px; margin-left:80px;float:left; text-align:left;}
#wz11{ width:245px; height:130px; margin-top:40px; margin-left:20px;float:left; text-align:left;}
#wz12{ width:235px; height:100px; margin-top:10px; margin-left:90px;float:left; text-align:left;}
#wz13{ width:235px; height:100px; margin-top:10px; margin-left:20px;float:left; text-align:left;}
#wz14{ width:245px; height:130px; margin-left:30px;float:left; text-align:left;}
#wz15{ width:235px; height:100px; margin-top:80px; margin-left:20px;float:left; text-align:left;}

#kong0{width:1000px; height:10px; margin:auto; background-color:#FFFFFF;}
#kong1{width:743px; height:10px; margin:auto; background-color:#FFFFFF; float:left}
#kong2{width:1000px; height:25px;#height:15px;_height:15px;margin:auto; background-color:#FFFFFF;}

#content1{float:left; text-align:left; margin-top:15px; margin-left:15px; height:110px; width:710px;}
#content2{float:left; text-align:left; margin-top:20px; margin-left:15px; height:150px; width:720px; }

.on_hot{width:95px;height:45px;line-height:30px;float:left;text-align:center;font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; background:url(images/a1.gif) no-repeat; color:#ffffff; padding-top:3px; } 
.off_hot{width:95px;height:45px;line-height:30px;float:left;text-align:center;font-size:18px;  font-family:"Î¢ÈíÑÅºÚ";background:url(images/b1.gif) no-repeat; color:#ffffff; padding-top:3px;} 


.dis{display:block;list-style:none;margin:0;padding:0;}
.dis li{ margin:0;padding:0;list-style-type:none}
.undis{display:none}



.STYLE1 {font-size: 12px;color: #ffffff;line-height: 24px;}
a.STYLE1:link {font-size: 12px;color: #ffffff;text-decoration: none;}
a.STYLE1:visited {font-size: 12px;text-decoration: none;color:  #ffffff;}
a.STYLE1:hover {font-size: 12px;color: #eeeeee;text-decoration: none;}


.STYLE2 {font-size:12px;color: #404040;line-height:24px;}
.STYLE3 {font-size: 18px;font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";color: #990000;}
.STYLE4 {font-size:14px;color: #ffffff;line-height:26px;}
.STYLE4b {font-size:14px;color: #ffffff;line-height:28px;font-weight:bold;}
.STYLE4c {font-size:14px;color: #ffff00;line-height:28px;font-weight:bold;}
.STYLE4d {font-size:14px;color: #ffffff;line-height:35px;font-weight:bold;}
.STYLE5 {font-size: 12px;color: #1d89b8; font-weight:bold;}
.STYLE5b {font-size: 12px;color: #1d89b8; line-height:24px;}
.STYLE6 {font-size:14px;color: #000000;line-height:28px;}
a.STYLE6:link {font-size: 14px;color: #000000;text-decoration: none;}
a.STYLE6:visited {font-size: 14px;text-decoration: none;color:  #000000;}
a.STYLE6:hover {font-size: 14px;color: #555555;text-decoration: none;}

.STYLE7 {font-size:12px;color: #ff0000;line-height:22px; font-family:"ËÎÌå";}
.STYLE8 {font-size:20px;color: #000000;  font-family:"Î¢ÈíÑÅºÚ";}	

.STYLE9 {font-size:12px;color: #000000;line-height:24px;}
a.STYLE9:link {font-size: 12px;color: #000000;text-decoration: none;}
a.STYLE9:visited {font-size: 12px;text-decoration: none;color:  #000000;}
a.STYLE9:hover {font-size: 12px;color: #333333;text-decoration: none;}

.STYLE10 {font-size:14px;color: #cd0000;line-height:24px;}
.STYLE12 {color: #DE3C12}